QT_TRANSLATE_NOOP( "@default", "Global hotkeys"                                                                                                                );
QT_TRANSLATE_NOOP( "@default", "Shortcuts"                                                                                                                     );
QT_TRANSLATE_NOOP( "@default", "Syntax: '[Shift+][Control+][Alt+][AltGr+][Super+]KEY'. KEY may be a X11 keysym code or a key number obtained with 'xev' tool." );
QT_TRANSLATE_NOOP( "@default", "Kadu"                                                                                                                          );
QT_TRANSLATE_NOOP( "@default", "Show Kadu's main window"                                                                                                       );
QT_TRANSLATE_NOOP( "@default", "Hide Kadu's main window"                                                                                                       );
QT_TRANSLATE_NOOP( "@default", "Show/hide Kadu's main window"                                                                                                  );
QT_TRANSLATE_NOOP( "@default", "Chats"                                                                                                                         );
QT_TRANSLATE_NOOP( "@default", "Open incoming chat window"                                                                                                     );
QT_TRANSLATE_NOOP( "@default", "Open all incoming chat windows"                                                                                                );
QT_TRANSLATE_NOOP( "@default", "Minimize all opened chat windows"                                                                                              );
QT_TRANSLATE_NOOP( "@default", "Restore all minimized chat windows"                                                                                            );
QT_TRANSLATE_NOOP( "@default", "Close all chat windows"                                                                                                        );
QT_TRANSLATE_NOOP( "@default", "Open chat with ..."                                                                                                            );
